.header {
    display: flex;
    align-items: center;
    height: 65px;
    background: linear-gradient(900deg, #1a17b5 1.18%, #2582ed 100%);
    color: white;
    padding: 20px;
}

.header--image {
    height: 100%;
    margin-right: 6px;
}

.header--title {
    font-size: 1.25rem;
    margin-right: auto;
}

.header--project {
    font-size: 0.75rem;
    font-weight: 500;
}